global.add=Agregar
global.delete=Borrar
global.save_settings=Guardar ajustes

sidebar.stun=Seteos de STUN
sidebar.stun.descr=Haga clic para ver seteos de STUN.
ports.stun=Servicio STUN
ports.stun.desc=Puerto utilizado por el servicio para asegurar conectividad entre entidades detr\u00e1s de NATs.

stun.settings.alert.notvalidip = Las direcciones IP seleccionadas no son v\u00e1lidas. Seleccione otras direcciones IP.
stun.settings.alert.notvalidport = Los puertos seleccionados no son v\u00e1lidos. Seleccione otros n\u00fameros de puerto.
stun.settings.title = Seteos del Servidor STUN
stun.settings.desc = Utilice el siguiente formulario para configurar al servidor STUN. El servidor STUN necesita al menos dos direcciones IP diferentes en el mismo servidor y dos puertos diferentes en cada direcci\u00f3n IP.
stun.settings.success = Seteos actualizados exitosamente.
stun.settings.error = No se ha podido arrancar el servidor. Verifique las direcciones primarias y secundarias y los puertos.
stun.settings.primaryaddress = Direcci\u00f3n Primaria
stun.settings.secondaryaddress = Direcci\u00f3n Secundaria
stun.settings.primaryport = Puerto Primario
stun.settings.secondaryport = Puerto Secundario
stun.settings.enabled = Habilitado
stun.settings.localenabled = Servidor Local Habilitado
stun.settings.change = Cambiar
stun.external.title = Servidores STUN Externos
stun.external.comment = El servidor tambi\u00e9n enviar\u00e1 las siguientes direcciones para servicios STUN de terceros a los clientes. Los clientes probar\u00e1n cada servicio STUN hasta que puedan encontrar uno que funcione.
stun.external.server = Servidor
stun.external.port = Puerto
stun.external.error = Servidor o puerto incorrecto.
